---
- name: "build docker image {{ app_image_name }}:{{ app_version }}"
  docker_image:
    force_source: true
    name: "{{ app_image_name }}"
    push: "{{ push }}"
    tag: "{{ app_version }}"
    source: build
    build:
      path: ../../target
      pull: true
